## BraseroToolDialog

BraseroToolDialog

## Synopsis

                        BraseroToolDialog;
    gboolean            brasero_tool_dialog_cancel          (BraseroToolDialog *self);
    gboolean            brasero_tool_dialog_set_medium      (BraseroToolDialog *dialog,
                                                             BraseroMedium *medium);

## Description

## Details

### BraseroToolDialog

    typedef struct {
    	GtkDialog parent;
    } BraseroToolDialog;

### brasero_tool_dialog_cancel ()

    gboolean            brasero_tool_dialog_cancel          (BraseroToolDialog *self);

`self` : |
Returns : |

### brasero_tool_dialog_set_medium ()

    gboolean            brasero_tool_dialog_set_medium      (BraseroToolDialog *dialog,
                                                             BraseroMedium *medium);

`dialog` : |
`medium` : |
Returns : |